Ubuntu 12.04 LTS / 14.04 LTS:php5 漏洞 (USN-3196-1)

critical Nessus 插件 ID 97190